<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <title>backend1</title>
  </head>
    <body style="margin:0">
      <h1> Задание 1
        </h1>
      <img src="f1.png" alt="1">
      
      <h1> Задание 2
        </h1>
      <img src="f2.png" alt="2">
      <h1>3) Задание 3   
        </h1>
      <img src="f3.png" alt="3">
      <h1> Задание 4,5
        </h1>
      <img src="f4.png" alt="4">
      <h1> Задание 6
        </h1>
      <img src="f5.png" alt="6">
  </body>

</html>
